.no-rgba #header-space{display:none;}
@media only screen and (max-width:999px){body #header-space[data-header-mobile-fixed="1"]{display:none;}#header-outer[data-mobile-fixed="false"]{position:absolute;}}
@media only screen and (max-width:999px){body:not(.nectar-no-flex-height) #header-space[data-secondary-header-display="full"]:not([data-header-mobile-fixed="false"]){display:block!important;margin-bottom:-58px;}#header-space[data-secondary-header-display="full"][data-header-mobile-fixed="false"]{display:none;}}
@media only screen and (min-width:1000px){#header-space{display:none;}.nectar-slider-wrap.first-section,.parallax_slider_outer.first-section,.full-width-content.first-section,.parallax_slider_outer.first-section .swiper-slide .content,.nectar-slider-wrap.first-section .swiper-slide .content,#page-header-bg,.nder-page-header,#page-header-wrap,.full-width-section.first-section{margin-top:0!important;}body #page-header-bg,body #page-header-wrap{height:96px;}body #search-outer{z-index:100000;}}
@media only screen and (min-width:1000px){#page-header-wrap.fullscreen-header,#page-header-wrap.fullscreen-header #page-header-bg,html:not(.nectar-box-roll-loaded) .nectar-box-roll > #page-header-bg.fullscreen-header,.nectar_fullscreen_zoom_recent_projects,#nectar_fullscreen_rows:not(.afterLoaded) > div,#nectar_fullscreen_rows:not(.afterLoaded) > section{height:100vh;}.wpb_row.vc_row-o-full-height.top-level,.wpb_row.vc_row-o-full-height.top-level > .col.span_12{min-height:100vh;}#page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap,#page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap,.blog-archive-header.color-bg .container{padding-top:calc(93px + var(--nectar_hook_before_nav_content_height,0px));}#page-header-wrap.container #page-header-bg .span_6 .inner-wrap{padding-top:0;}.nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),.nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-container{height:calc(100vh + 2px)!important;}.admin-bar .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),.admin-bar .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-container{height:calc(100vh - 30px)!important;}}
@media only screen and (max-width:999px){#page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap,#page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap,.blog-archive-header.color-bg .container{padding-top:calc(62px + var(--nectar_hook_before_nav_content_height,0px));}.vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12,#page-header-bg[data-alignment-v="bottom"] .span_6 .inner-wrap{padding-top:32px;}}
@media only screen and (max-width:690px){.vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12{padding-top:62px;}.vc_row.top-level.full-width-content .nectar-recent-posts-single_featured .recent-post-container > .inner-wrap{padding-top:32px;}}
@media only screen and (max-width:999px){.full-width-ns .nectar-slider-wrap .swiper-slide[data-y-pos="middle"] .content,.full-width-ns .nectar-slider-wrap .swiper-slide[data-y-pos="top"] .content{padding-top:30px;}}
@media only screen and (max-width:999px){.using-mobile-browser #nectar_fullscreen_rows:not(.afterLoaded):not([data-mobile-disable="on"]) > div{height:calc(100vh - 76px);}.using-mobile-browser .wpb_row.vc_row-o-full-height.top-level,.using-mobile-browser .wpb_row.vc_row-o-full-height.top-level > .col.span_12,[data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level,[data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level > .col.span_12{min-height:calc(100vh - 76px);}html:not(.nectar-box-roll-loaded) .nectar-box-roll > #page-header-bg.fullscreen-header,.nectar_fullscreen_zoom_recent_projects,.nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),.nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-container,#nectar_fullscreen_rows:not(.afterLoaded):not([data-mobile-disable="on"]) > div{height:calc(100vh - 1px);}.wpb_row.vc_row-o-full-height.top-level,.wpb_row.vc_row-o-full-height.top-level > .col.span_12{min-height:calc(100vh - 1px);}[data-bg-header="true"][data-permanent-transparent="1"] #page-header-wrap.fullscreen-header,[data-bg-header="true"][data-permanent-transparent="1"] #page-header-wrap.fullscreen-header #page-header-bg,html:not(.nectar-box-roll-loaded) [data-bg-header="true"][data-permanent-transparent="1"] .nectar-box-roll > #page-header-bg.fullscreen-header,[data-bg-header="true"][data-permanent-transparent="1"] .nectar_fullscreen_zoom_recent_projects,[data-permanent-transparent="1"] .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),[data-permanent-transparent="1"] .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-container{height:100vh;}[data-permanent-transparent="1"] .wpb_row.vc_row-o-full-height.top-level,[data-permanent-transparent="1"] .wpb_row.vc_row-o-full-height.top-level > .col.span_12{min-height:100vh;}body[data-transparent-header="false"] #ajax-content-wrap.no-scroll{min-height:calc(100vh - 1px);height:calc(100vh - 1px);}}
#nectar_fullscreen_rows{background-color:transparent;}
.wpb_row[data-br="20px"][data-br-applies="bg"],.wpb_row[data-br="20px"][data-br-applies="bg"] > .row-bg-wrap,.wpb_row[data-br="20px"][data-br-applies="bg"] > .nectar-video-wrap,.wpb_row[data-br="20px"][data-br-applies="bg"] > .nectar-parallax-scene{border-radius:20px;}
.flex_gap_desktop_10px> .vc_column-inner > .wpb_wrapper{gap:10px;}
.wpb_column.el_spacing_0px > .vc_column-inner > .wpb_wrapper > div:not(:last-child),.wpb_column.el_spacing_0px > .n-sticky > .vc_column-inner > .wpb_wrapper > div:not(:last-child){margin-bottom:0px;}
@media only screen,print{.wpb_column.force-desktop-text-align-left,.wpb_column.force-desktop-text-align-left .col{text-align:left!important;}.wpb_column.force-desktop-text-align-right,.wpb_column.force-desktop-text-align-right .col{text-align:right!important;}.wpb_column.force-desktop-text-align-center,.wpb_column.force-desktop-text-align-center .col,.wpb_column.force-desktop-text-align-center .vc_custom_heading,.wpb_column.force-desktop-text-align-center .nectar-cta{text-align:center!important;}.wpb_column.force-desktop-text-align-center .img-with-aniamtion-wrap img{display:inline-block;}}
.wpb_column[data-border-radius="20px"],.wpb_column[data-border-radius="20px"] > .vc_column-inner,.wpb_column[data-border-radius="20px"] > .vc_column-inner > .column-link,.wpb_column[data-border-radius="20px"] > .vc_column-inner > .column-bg-overlay-wrap,.wpb_column[data-border-radius="20px"] > .vc_column-inner > .column-image-bg-wrap[data-bg-animation="zoom-out-reveal"],.wpb_column[data-border-radius="20px"] > .vc_column-inner > .column-image-bg-wrap .column-image-bg,.wpb_column[data-border-radius="20px"] > .vc_column-inner > .column-image-bg-wrap[data-n-parallax-bg="true"],.wpb_column[data-border-radius="20px"] > .n-sticky > .vc_column-inner,.wpb_column[data-border-radius="20px"] > .n-sticky > .vc_column-inner > .column-bg-overlay-wrap{border-radius:20px;}
.wpb_column[data-border-radius="20px"]{--nectar-radius:20px;}
.col.padding-2-percent > .vc_column-inner,.col.padding-2-percent > .n-sticky > .vc_column-inner{padding:calc(600px * 0.03);}
@media only screen and (max-width:690px){.col.padding-2-percent > .vc_column-inner,.col.padding-2-percent > .n-sticky > .vc_column-inner{padding:calc(100vw * 0.03);}}
@media only screen and (min-width:1000px){.col.padding-2-percent > .vc_column-inner,.col.padding-2-percent > .n-sticky > .vc_column-inner{padding:calc((100vw - 180px) * 0.02);}.column_container:not(.vc_col-sm-12) .col.padding-2-percent > .vc_column-inner{padding:calc((100vw - 180px) * 0.01);}}
@media only screen and (min-width:1425px){.col.padding-2-percent > .vc_column-inner{padding:calc(1245px * 0.02);}.column_container:not(.vc_col-sm-12) .col.padding-2-percent > .vc_column-inner{padding:calc(1245px * 0.01);}}
.full-width-content .col.padding-2-percent > .vc_column-inner{padding:calc(100vw * 0.02);}
@media only screen and (max-width:999px){.full-width-content .col.padding-2-percent > .vc_column-inner{padding:calc(100vw * 0.03);}}
@media only screen and (min-width:1000px){.full-width-content .column_container:not(.vc_col-sm-12) .col.padding-2-percent > .vc_column-inner{padding:calc(100vw * 0.01);}}
#ajax-content-wrap .col[data-padding-pos="left-right"] > .vc_column-inner,#ajax-content-wrap .col[data-padding-pos="left-right"] > .n-sticky > .vc_column-inner{padding-top:0;padding-bottom:0}
.nectar-split-heading .heading-line{display:block;overflow:hidden;position:relative}
.nectar-split-heading .heading-line >div{display:block;transform:translateY(200%);-webkit-transform:translateY(200%)}
.nectar-split-heading h1{margin-bottom:0}
.nectar-split-heading > * > *{text-indent:0;}
.centered-text .nectar-split-heading[data-animation-type="line-reveal-by-space"] h1,.centered-text .nectar-split-heading[data-animation-type="line-reveal-by-space"] h2,.centered-text .nectar-split-heading[data-animation-type="line-reveal-by-space"] h3,.centered-text .nectar-split-heading[data-animation-type="line-reveal-by-space"] h4{margin:0 auto;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"]:not(.markup-generated){opacity:0;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"]:not(.markup-generated).animated-in{opacity:1;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"] > * > span{position:relative;display:inline-block;overflow:hidden;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"] span{vertical-align:bottom;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"] span{line-height:1.2;}
@media only screen and (min-width:1000px){.nectar-split-heading[data-animation-type="line-reveal-by-space"]:not(.markup-generated):not([data-text-effect="none"]) > *{line-height:1.2;}}
@media only screen and (max-width:999px){.nectar-split-heading[data-animation-type="line-reveal-by-space"]:not([data-m-rm-animation="true"]):not(.markup-generated):not([data-text-effect="none"]) > *{line-height:1.2;}}
.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-stagger="true"]:not([data-text-effect*="letter-reveal"]) span .inner{transition:transform 1.2s cubic-bezier(0.25,1,0.5,1),opacity 1.2s cubic-bezier(0.25,1,0.5,1),filter 1.2s cubic-bezier(0.25,1,0.5,1);}
.nectar-split-heading[data-animation-type="line-reveal-by-space"] span .inner{position:relative;display:inline-block;-webkit-transform:translateY(1.3em);transform:translateY(1.3em);}
.nectar-split-heading[data-animation-type="line-reveal-by-space"] span .inner.animated{-webkit-transform:none;transform:none;opacity:1;}
@media only screen and ( max-width:999px ){.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-m-rm-animation="true"] span .inner{-webkit-transform:none;transform:none!important;opacity:1;}}
.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-align="left"]{display:flex;justify-content:flex-start;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-align="center"]{display:flex;justify-content:center;}
.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-align="right"]{display:flex;justify-content:flex-end;}
@media only screen and (max-width:999px){.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-m-align="left"]{display:flex;justify-content:flex-start;}.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-m-align="center"]{display:flex;justify-content:center;}.nectar-split-heading[data-animation-type="line-reveal-by-space"][data-m-align="right"]{display:flex;justify-content:flex-end;}}
.nectar-cta.hover_color_FF5D00 .link_wrap:hover{background-color:#FF5D00!important;}
.nectar-cta.text_hover_color_FFFFFF .link_wrap a{transition:none;}
.nectar-cta.text_hover_color_FFFFFF .link_wrap:hover{color:#FFFFFF;}
#ajax-content-wrap .nectar-responsive-text *,body .nectar-responsive-text *{margin-bottom:0;color:inherit;}
#ajax-content-wrap .nectar-responsive-text[class*="font_size"] *,body .nectar-responsive-text[class*="font_size"] *{font-size:inherit;line-height:inherit;}
.nectar-responsive-text.nectar-link-underline-effect a{text-decoration:none;}
.nectar-responsive-text[data-inherit-heading-family] > *{font-family:inherit;font-weight:inherit;font-size:inherit;line-height:inherit;text-transform:inherit;letter-spacing:inherit;}
@media only screen and (max-width:999px){body .vc_row-fluid:not(.full-width-content) > .span_12 .vc_col-sm-2:not(:last-child):not([class*="vc_col-xs-"]){margin-bottom:25px;}}
@media only screen and (min-width :691px) and (max-width :999px){body .vc_col-sm-2{width:31.2%;margin-left:3.1%;}body .full-width-content .vc_col-sm-2{width:33.3%;margin-left:0;}.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]),.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(3n+4):not([class*="offset"]){margin-left:0;}}
@media only screen and (max-width :690px){body .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]),body .vc_row-fluid.full-width-content .vc_col-sm-2:not([class*="vc_col-xs"]){width:50%;}.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]),.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(2n+3):not([class*="offset"]){margin-left:0;}}
@media only screen and (max-width:999px){.nectar-split-heading[data-m-rm-animation="true"]{opacity:1!important;}}
.screen-reader-text,.nectar-skip-to-content:not(:focus){border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important;}
.row .col img:not([srcset]){width:auto;}
.row .col img.img-with-animation.nectar-lazy:not([srcset]){width:100%;}
/* Eyebrow font */
.eyebrow {
    font-family: "Zalando Sans", sans-serif;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.06em;
}
div.nectar-split-heading.eyebrow {
    margin-bottom: 8px !important;
}
.nectar-split-heading.eyebrow,
.nectar-split-heading.eyebrow p,
.nectar-split-heading.eyebrow span,
.nectar-split-heading.eyebrow .inner {
    color: #ff5d00 !important;
}
/* 1) Skapa en “layer” att lägga bg på */
body.home {
  position: relative;
}
/* 2) Bakgrundsbilden */
body.home::after {
  content: "";
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70vh;

  background-image: url("../images/CTA-BG.webp");
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;

  pointer-events: none;

  /* Viktigt: INTE -1 */
  z-index: 0;
}
/* 3) Lägg allt sidinnehåll ovanpå */
body.home #ajax-content-wrap {
  position: relative;
  z-index: 1;
}
/* 4) Om något lägger “vit bakgrund” överallt */
body.home .container-wrap,
body.home #ajax-content-wrap {
  background: transparent !important;
}
.sharp-top-rounded-bottom {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 20px !important; /* Justera pixlarna */
    border-bottom-right-radius: 20px !important;
    overflow: hidden; /* Viktigt för att bilden ska klippas */
}
.nectar-slider-wrap .swiper-container {
    border-radius: 20px;
    overflow: hidden; /* Ensures content respects the radius */
}
/*.nectar-sticky-media-sections 
.nectar-sticky-media-section__content-section {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
*/

/* Gradient border */
.nectar-sticky-media-sections 
.nectar-sticky-media-section__content-section::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px; /* border thickness */
  border-radius: 15px;
  background: linear-gradient(
    to bottom,
    #292929 0%,
    #000000 100%
  );
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  z-index: 3;
}
@media only screen and (max-width:999px){#ajax-content-wrap .vc_row.right_padding_tablet_25px > .row_col_wrap_12{padding-right:25px!important;}}
@media only screen and (max-width:999px){#ajax-content-wrap .vc_row.left_padding_tablet_25px > .row_col_wrap_12{padding-left:25px!important;}}
@media only screen and (max-width:690px){body .vc_row.top_padding_phone_5rem{padding-top:5rem!important;}}